@import url("format.css");
@import url("format_font.css");
@import url("format_navitop.css");
@import url("format_sidenav.css");
@import url("zumod_date-time.css");

/*********************   C S S  Modul  WIR ÜBER UNS   ************************/


div#navileft, div#content
  {
  height: 90em;
  }

div#imgnavileft
  {
  background: url("../img/skyline/golden-gate-307x230.jpg") no-repeat center center;
  width: 305px;
  height: 226px;
  border:1px solid #fff;
  margin-bottom:34px;
  }


h4.wir
  {
  font-size: 1em;
  text-align: left;
  margin: 25px 0 25px 25px;
  }


div#news
  {
  font-size: 13pt;
  height:74px;
  margin-bottom:50px;
  border:1px solid #fff;
  }
div#news span
  {
  background: url("../img/ui-bg_highlight-soft_75_cccccc_1x100.png") center;
  line-height:72px;
  height:72px;
  border:1px solid #ccc;
  display:block;
  width:562px;
  text-align:center;
  }
div#news span.double-line
  {
  line-height:36px;
  height:72px;
  padding:10px 0;
  }
div#news a
  {
  color: #006A9D;
  font-size:10pt;
  letter-spacing:5px;
  font-family: "Courier New";
  }
div#news a:hover
  {
  color: #FF5111;
  }


#player span  {
  background:url(../img/gold/kopp-nachrichten.jpg) no-repeat center center;
  }